View Issue Details

IDProjectCategoryView StatusLast Update
0001877Ham Radio DeluxeBugpublic2017-06-27 17:03
Reporterag6hq 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLenovo EDGE 15OSWindowsOS Version8.1
Product Version 
Target VersionFixed in Version6.4.0.647 
Summary0001877: Soundcard Calibration goes wacky after 5 min
DescriptionWhen I calibrate my soundcard, which is a Yaesu SC-17, after 5 min the calibration curve tanks, and never fully recovers.
Steps To ReproduceDM>Program Options>Soundcard Calibration
Select Sync time with NTP server every: [5] min.
Select either TX or RX.
Click Start
Wait > 5min
Additional InformationAlthough I am reporting this in build 483, I have observed this behavior since I first started using HRD back in 2011, with version 5.something, and on several different OSes/PCs/soundcards. i.e. XP, 7, 8.1/Homebrew, HP Desktop, HP G62 Laptop, Lenovo and some Dell/Internal sound cards, Soundblaster, Turtle Beach Amigo, Yaesu Advantage.
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

Activities

ag6hq

2016-02-22 11:00

viewer  

WA9PIE

2017-03-06 09:56

administrator   ~0003122

Closed them. They were in "Completed Work" and were not marked "Closed"

WA9PIE

2017-06-26 06:45

administrator   ~0003328

I need to confirm that these were actually fixed.

ag6hq

2017-06-27 15:55

viewer   ~0003342

I can confirm that this issue is resolved by release 653.
I ran Rx Calibration for > 10 min, and Tx Calibration overnight (i fell asleep, lol)
Screenshots attached.

WA9PIE

2017-06-27 16:19

administrator   ~0003343

This work was done prior to 647. We verified it during the 654 testing.

WA9PIE

2017-06-27 17:03

administrator   ~0003344

Confirmed completed during the 654 test cycle.

Issue History

Date Modified Username Field Change
2016-02-22 11:00 ag6hq New Issue
2016-02-22 11:00 ag6hq File Added: DM780 Soundcard Calibration Error.jpg
2017-03-06 09:56 WA9PIE Status new => closed
2017-03-06 09:56 WA9PIE Note Added: 0003122
2017-05-21 22:59 WA9PIE Resolution open => fixed
2017-06-19 21:33 WA9PIE Project Ham Radio Deluxe => 3 - Current Dev List
2017-06-26 06:45 WA9PIE Status closed => feedback
2017-06-26 06:45 WA9PIE Note Added: 0003328
2017-06-27 15:55 ag6hq File Added: Tx-Souncard-Calibration-works.png
2017-06-27 15:55 ag6hq File Added: Rx-Soundcard-Calibration-works.png
2017-06-27 15:55 ag6hq Note Added: 0003342
2017-06-27 15:55 ag6hq Status feedback => new
2017-06-27 16:19 WA9PIE Assigned To => WA9PIE
2017-06-27 16:19 WA9PIE Status new => resolved
2017-06-27 16:19 WA9PIE Fixed in Version => 6.4.0.647
2017-06-27 16:19 WA9PIE Sub-Module Soundcards => (select)
2017-06-27 16:19 WA9PIE Testing => Beta Passed
2017-06-27 16:19 WA9PIE Note Added: 0003343
2017-06-27 17:03 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-06-27 17:03 WA9PIE Status resolved => closed
2017-06-27 17:03 WA9PIE Note Added: 0003344